
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Ordena los archivos seleccionados en carpetas, definidas por un modelo especificado.
Un modelo puede contener texto y metadatos.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Componer un modelo";

/* Example: */
"FIM-K6-qzi.title" = "Ejemplo:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "Ningún archivo seleccionado";

/* Relative to: */
"LtN-wL-cgA.title" = "Relativo a:";

/* Path: */
"cIH-pv-uGB.title" = "Ruta:";

/* Options */
"IkU-vy-q1h.title" = "Opciones:";
"85j-Eo-7Kz.title" = "Omitir componentes inválidos";
"cMh-dd-wYo.title" = "Copiar archivos";
"azI-4l-rE7.title" = "Mover archivos asociados";
"bub-e4-Jdp.title" = "Mantener etiquetas de carpetas";
"VFC-ST-BX9.title" = "Eliminar carpetas vacías";

/* Cancel */
"4tv-QZ-qJu.title" = "Cancelar";

/* Create */
"v9U-rb-VqA.title" = "Crear";
